uuid: 0565c931-b75f-402d-b21c-11634bcdfbe9
langcode: fr
status: true
dependencies:
  theme:
    - ouatminimal
_core:
  default_config_hash: ik4PTMlBD0MWansnSMpSXq5SUlWRJ1IVVt6C7AIbQmc
id: ouatminimal_local_actions
theme: ouatminimal
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  label_display: '0'
  provider: core
visibility: {  }
